/*=====================Estilos tipografía=====================*/
a{text-decoration: none;color:#333333;}
a:visited{text-decoration: none;color:#333333;}
a:active{text-decoration:}
a:hover{color: #333333;text-decoration:underline}
a:link{text-decoration: none;color:#333333;
background-repeat:repeat-x}

.agendablanco12 { color: #FFFFFF; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendagris11 { color: #333333; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendagris12 { color: #333333; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendagris12b { color: #333333; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendarojo12 { color: #CC0000; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendarojo12b { color: #CC0000; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendanegro12 { color: #000000; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendanegro16b { color: #000000; font-weight: bold; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial}
.agendanegro18b { color: #000000; font-weight: bold; font-size: 18px; font-family: "Helvetica Neue", Helvetica, Arial}

.bulletverde11 { color:#009999; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.bulletmostaza11 { color:#a66c00; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.bulletrojo12 { color:#990000; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}

.cabezaPromo14 { color: #FFCC00; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 13px;}

.cabezamarron13 { color: #993333; font-weight:bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezaAmarillo12 { color: #FFFF33; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 12px;}
.cabezaAmarillo13 { color: #FFFF33; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 13px;}
.cabezaAmarillo14 { color: #FFFF33; font-weight: normal; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 14px;}
.cabezaAmarillo15 { color: #FFFF33; font-weight: normal; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 15px;}
.cabezaAmarillo16 { color: #FFFF33; font-weight: normal; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 16px;}
.cabezaAmarillo18 { color: #FFFF33; font-weight: normal; font-size: 18px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 18px;}
.cabezaAmarillo22 { color: #FFFF33; font-weight: normal; font-size: 22px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 22px;}
.cabezaAmarLista22 { color: #FFCC00; font-weight: normal; font-size: 22px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 22px;}
.cabezaAmarillo30 { color: #FFFF33; font-weight: normal; font-size: 30px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 30px;}
.cabezaAmarillo32 { color: #FFFF33; font-weight: normal; font-size: 32px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 32px;}
.cabezaAmarillo36 { color: #FFFF33; font-weight: normal; font-size: 36px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 36px;}
.cabezaAmarilloClaro14 { color: #ffffcc; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 14px;}
.cabezaazul14 { color: #003366; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 14px;}
.cabezablack18 { color: #000000; font-weight: bold; font-size: 18px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 18px;}
.cabezablack22 { color: #000000; font-weight: bold; font-size: 22px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 24px;}
.cabezablack24 { color: #000000; font-weight: bold; font-size: 24px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 26px;}
.cabezablanca26 { color: #FFFFFF; font-weight: normal; font-size: 26px; font-family: "Helvetica Neue", Helvetica,  Arial; line-height: 26px;}
.cabezablanco13 { color: #FFFFFF; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezablanco14 { color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezaBlancoBd18 { color: #FFFFFF; font-weight: bold; font-size: 18px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris14 { color: #333333; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris11 { color: #333333; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris12 { color: #333333; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris16 { color: #333333; font-weight: bold; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris20 { color: #333333; font-weight: bold; font-size: 20px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris21 { color: #333333; font-weight: bold; font-size: 21px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris22 { color: #333333; font-weight: bold; font-size: 22px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 22px;}
.cabezagris23 { color: #333333; font-weight: bold; font-size: 23px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris24 { color: #333333; font-weight: bold; font-size: 24px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris25 { color: #333333; font-weight: bold; font-size: 25px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris26 { color: #333333; font-weight: bold; font-size: 26px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagris36 { color: #333333; font-weight: bold; font-size: 36px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezagriscla15 { color: #666666; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezaRojo9 { color: #990000; font-weight: bold; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 9px;}
.cabezaRojo10 { color: #990000; font-weight: bold; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 10px;}
.cabezaRojo11 { color: #990000; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 11px;}
.cabezaRojo12 { color: #990000; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 12px;}
.cabezaRojo13 { color: #990000; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 13px;}
.cabezaRojo14 { color: #990000; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 13px;}
.cabezaRojo22 { color: #990000; font-weight: bold; font-size: 22px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 16px;}
.cabezaRojo24 { color: #990000; font-weight: bold; font-size: 24px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 14px;}
.cabezaRojo24sobre18 { color: #990000; font-weight: bold; font-size: 24px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 18px;}
.cabezagris14 { color: #333333; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezaverde11 { color: #778900; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezaverdeclaro11 { color: #dee4b7; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTablaConferencias { color: #96bdd7; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTablaF1 { color: #cccccc; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTabla11F1 { color: #5f2580; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTabla12F1 { color: #5f2580; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTabla13F1 { color: #5f2580; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTablaNbaDiv { color: #ffcc33; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTablaTennisDiv { color: #dee4b7; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTablamlbDiv { color: #FFFFFF; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cabezasTablagolfDiv { color: #7c4300; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cifrasAmarillo12 { color: #FFFFCC; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.comenrojobold13 { color: #cc0000; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.comenblanco11 { color: #FFFFFF; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.comenamarbold24 { color: #FFcc00; font-weight: bold; font-size: 24px; font-family: "Helvetica Neue", Helvetica, Arial}
.comenamarbold13 { color: #FFcc00; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.comengrisrbold13 { color: #333333; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.contadoramarillobold15{ color: #feba02; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial;}
.contadoramarillobold17{ color: #feba02; font-weight: bold; font-size: 17px; font-family: "Helvetica Neue", Helvetica, Arial;}
.cuerpoamarillo9 { color: #ffcc66; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoamarillo12 { color: #ffcc66; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoazul11 { color: #006699; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial;}
.cuerpoblanco9 { color: #FFFFFF; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblanco10 { color: #FFFFFF; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblanco11 { color: #FFFFFF; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblanco12 { color: #FFFFFF; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblanco13 { color: #FFFFFF; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblanco14 { color: #FFFFFF; font-weight: normal; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblancobold9 { color: #FFFFFF; font-weight: bold; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblancobold10 { color: #FFFFFF; font-weight: bold; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblancobold11 { color: #FFFFFF; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblancobold14 { color: #FFFFFF; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoblancobold15 { color: #FFFFFF; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisMedioBold11 { color: #999999; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisMedioBold12 { color: #999999; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisMedioBold18 { color: #999999; font-weight: bold; font-size: 18px; font-family: "Helvetica Neue", Helvetica, Arial;}
.cuerpogris9 { color: #666666; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogris10 { color: #666666; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogris11 { color: #666666; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogris12 { color: #666666; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogris12-16 { color: #666666; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 16px;}
.cuerpogris13 { color: #666666; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogris14 { color: #666666; font-weight: normal; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogris15 { color: #666666; font-weight: normal; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogris15-18 { color: #666666; font-weight: normal; font-size: 15px; font-family: line-height:18px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisClaro11 { color: #efefef; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisClaro12 { color: #efefef; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisClaro13 { color: #efefef; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisClaroBold11 { color: #efefef; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisClaroBold12 { color: #efefef; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisosc12-16 { color: #333333; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 16px;}
.cuerpogrisOsc9 { color: #333333; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOsc10 { color: #333333; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOsc11 { color: #333333; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial} 
.cuerpogrisOsc11-16 { color: #333333; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 16px;}
.cuerpogrisOsc12 { color: #333333; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOsc13 { color: #333333; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOsc14 { color: #333333; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOsc15 { color: #333333; font-weight: normal; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOsc16 { color: #333333; font-weight: normal; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOsc19 { color: #333333; font-weight: normal; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisoscuro11 { color: #333333; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold11 { color: #333333; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold12 { color: #333333; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold13 { color: #333333; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold14 { color: #333333; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold15 { color: #333333; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold16 { color: #333333; font-weight: bold; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold19 { color: #333333; font-weight: bold; font-size: 19px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpogrisOscBold20 { color: #333333; font-weight: bold; font-size: 20px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerponaranja11 { color: #ff8600; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojo9 { color: #cc0000; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojo10 { color: #cc0000; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojo11 { color: #cc0000; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojo12 { color: #cc0000; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojo13 { color: #cc0000; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojo13-18bold { color: #cc0000; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial;  line-height: 18px;}
.cuerporojo15 { color: #cc0000; font-weight: normal; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoBold10 { color: #cc0000; font-weight: bold; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoBold11 { color: #cc0000; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoBold15 { color: #cc0000; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoBold18 { color: #cc0000; font-weight: b
old; font-size: 18px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoBold36 { color: #990000; font-weight: bold; font-size: 36px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoBold53 { color: #cc0000; font-weight: bold; font-size: 53px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoBold60 { color: #cc0000; font-weight: bold; font-size: 60px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerporojoclaro14 { color: #e6937a; font-weight: normal; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoverde12 { color: #97db5f; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoverdeazl11 { color:#009999; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.cuerpoverdeazlBold11 { color:#009999; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}



.firmarojo13 { color: #cc0000; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmarojo11 { color: #cc0000; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmablancobold13 { color: #FFFFFF; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmablanco9 { color: #FFFFFF; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmablanco10 { color: #FFFFFF; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagris9 { color: #EFEFEF; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagrisosc9 { color: #333333; font-weight: normal; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagris10 { color: #CCCCCC; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagris11 { color: #666666; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagris13 { color: #666666; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagrisoscuro11 { color: #333333; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagrisoscuro13 { color: #333333; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagrisbold11 { color: #666666; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagrisbold12 { color: #666666; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagrisbold13 { color: #666666; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.firmagrisbold15 { color: #666666; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.fraseBlanco12 { color: #FFFFFF; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.fraseBlanco16 { color: #FFFFFF; font-weight: normal; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial}
.fraseBlanco17 { color: #FFFFFF; font-weight: normal; font-size: 17px; font-family: "Helvetica Neue", Helvetica, Arial}



.horarojo12 { color: #cc0000; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.hernegro13 { color: #000000; font-weight: normal; font-size: 13px;  font-family: "Helvetica Neue", Helvetica, Arial}
.hergris11 { color: #333333; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.hergris13 { color: #333333; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.hergrisosc14 { color: #666666; font-weight: normal; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.hergrisbold12 { color: #333333; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.hergrisbold13 { color: #333333; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.herrojobold13 { color: #cc0000; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.herrojobold14 { color: #990000; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.herrojo11 { color: #cc0000; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerBlanco11 { color: #ffffff; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerBlanco12 { color: #ffffff; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerBlanco13 { color: #ffffff; font-weight: normal; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerGris10 { color: #666666; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerGris11 { color: #666666; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerGris12 { color: #666666; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerMxMgris10 { color: #333333; font-weight: normal; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerNegro11 { color: #000000; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.headerTxtMenu td span {margin: 0 6px 0 6px;}
.horariorojo11 { color: #990000; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}

.highligther { background-color: #FFCC33;}

.input	  	{width:107px;background-color:#FFCC33;border-width:1px;border:1px solid #333333;font-family: arial;font-size: 11px;;font-weight: normal;color: #333333;}
.input2	  	{width:170px;background-color:#cccccc;border-width:1px;border:1px solid #333333;font-family: arial;font-size: 13px;;font-weight: normal;color: #333333;}



.kirojobold12 { color: #cc0000; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.kirojo15 { color: #cc0000; font-weight: normal; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigris15 { color: #666666; font-weight: normal; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigrisbold9 { color: #666666; font-weight: bold; font-size: 9px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigrisbold10 { color: #666666; font-weight: bold; font-size: 10px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigrisbold11 { color: #666666; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigrisbold12 { color: #666666; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigrisbold13 { color: #666666; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigrisbold14 { color: #666666; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial}
.kigrisbold15 { color: #666666; font-weight: bold; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial}



.mailgrisbold13 { color: #cc0000; font-weight: bold; font-size: 13px; font-family: "Helvetica Neue", Helvetica, Arial}
.marcadorazul11 { color: #006699; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorazulmlb11 { color: #009999; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorazul12 { color: #006699; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorazul14 { color: #006699; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorazulmlb14 { color: #009999; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadornaranjagolf11 { color: #e94e00; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadornaranjagolf14 { color: #e94e00; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorcafe11 { color: #996600; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorcafe14 { color: #996600; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorverde14 { color: #669966; font-weight: bold; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcadorRojo20 { color: #990000; font-weight: bold; font-size: 20px; font-family: "Helvetica Neue", Helvetica, Arial;}
.marcBarraAzlBordBlanc td { color: #006699; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #fff; background-color:#d5e5f2}
.marcBarraNegBordBlanc td { color: #000000; font-weight: bold; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #fff; background-color:#d5e5f2}
.marcBarraVerBordBlanc td { color: #333333; font-weight: normal; font-size: 11px; font-family: "Helvetica Neue", Helvetica, Arial; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #fff; background-color:#eef2db}


.numrojo64 { color: #cc0000; font-weight: bold; font-size: 52px; font-family: "Helvetica Neue", Helvetica, Arial; line-height:40px;}



.paggrisbold12 { color: #333333; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.pagblancobold12 { color: #FFFFFF; font-weight: bold; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}



.resumengris18 { color: #333333; font-weight:normal; font-size: 18px; font-family: "Helvetica Neue", Helvetica, Arial}



.ultimoAct { color: #FFCC00; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.ultimoCuerpo { color: #FFFFFF; font-weight: normal; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial}
.ultimoCabeza { color: #FFFFFF; font-weight: normal; font-size: 16px; font-family: "Helvetica Neue", Helvetica, Arial; line-height: 16px;}



#contenedor {width:1000px; margin-left:auto; margin-right:auto; margin-top:0; margin-bottom:0}

#liga:hover			{color: #333333;text-decoration:underline}
#ligaroja:hover		{color: #999900;text-decoration:underline}
#ligaherr:hover		{color: #666666;text-decoration:underline}
#ligablanca:hover	{color: #ffffff;text-decoration:underline}
#ligacancha:hover	{color: #EE2C25;text-decoration:underline}

#fotonota {float: right;margin-bottom: 10px;margin-left: 10px;}
#fotonota-big {float: none;margin-bottom: 10px;margin-top: 0px;}
#agregados div {margin-bottom: 10px;}
#articulo-txt {position: relative;}
#agregados {float: left;top: 80%;display: block;margin-right: 10px;margin-bottom: 10px;}
#agregadosComen {float: left;top: 100%;display: block;margin-right: 5px;}

body{margin:0; font-family: "Helvetica Neue", Helvetica, Arial;}

.escudosCifrasInicio {
	margin: 5px 10px 5px auto;
}
.escudosCifras {
	margin: 5px 12px 5px 12px;
}
.escudosCifrasFinal {
	margin-top: 5px auto 5px 10px;
}

.escudosCifrasMenuFIInico {
	margin-right: 2px;
	margin-left: 0;
}
.escudosCifrasMenuFI {
	margin-right: 2px;
}
.escudosCifrasMenuFIFin {
	margin-right: 0;
	margin-left: 2px;
}

.escudosCifrasMenuGruposInico {
	margin-right: 3px;
	margin-left: 0;
}
.escudosCifrasMenuGrupos {
	margin-right: 3px;
	margin-left: 3px;
}
.escudosCifrasMenuGruposFinal {
	margin-right: 0;
	margin-left: 3px;
}

#menuCifrasAlfabeto tr td {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
	vertical-align:middle;
	text-align:center;
	width:30px;
	height:20px;
}

.escudoMarcador {
	margin: 10px 0 0 0;
}

.escudosEstadios {
	display:block;
	margin:0 0 10px 0;
}

.equiposTabConf {
	padding-left:4px;
}

#menuEncanchateOpciones ul,li{
	margin:0;
	padding:0;
	display:inline;
}

.linkEncanchateOn {
	color:#ffcc00;	
 }
 
.linkEncanchateOff {
	color:#ffffff;	
 }
 
#formaEncanchate{
	width:298px;
	font-family:Helvetica Neue;
	font-size:12px;
	color:#333;
}
#formaEncanchate div {
	width:133px;
	float:left;
	margin: 10px 0 10px 10px;
}
#formaEncanchate p{
	margin:0 0 20px 00;
	color:#F00;
}
#formaEncanchate label {
	display: block;
	margin-bottom:5px;
}
#formaEncanchate label span {
	display:block;
    margin-bottom:2px;
}
#formaEncanchate label input{
	width:128px;
}
#formaEncanchate label textarea{
	width:133px;
	height:85px;
}
#formaEncanchate label select{
	display:block;
}
#formaEncanchate label .botones{
	width:80px;
}
#formaEncanchate .botonesSubmit{
	float:right;
	margin: 0 0 0 10px;
}
#tablaMarcador {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

#tablaMarcador td {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.tablaMarcador {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.tablaMarcador td {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.tablaMarcador td table td {
	border: none;
}

.txtCentrado {
	margin:0;
	text-align:center;
}

/*=====================Estilos tooltip wallpaper=====================*/

a.tooltip{
position: relative;
color: #FFF;
text-decoration: none;
}

a.tooltip:hover{
z-index: 24;
color: #FFF;
text-decoration: none;
}

a.tooltip:visited{
text-decoration: none;
color: #FFF;
}

a.tooltip:active{
z-index: 24;
color: #FFF;
text-decoration: none;
}

a.tooltip span{ display: none;
}

a.tooltip:hover span{
border: 2px solid #93000a;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: block;
position: absolute;
top: 1em;
left: 4em;
width: 11em;
height: 2em;
background-color: #BB000B;
color: #FFF;
font-size: 8pt;
font-family: Helvetica Neue;
text-align: center;
padding-left: 2px;
padding-right: 2px;
padding-top: 6px;
} 

/*==========Termina estilso para tooltip wallpaper================*/

/*=====================Estilos tooltip guia=====================*/

a.tooltip2{
position: relative;
color: #CC0000;
text-decoration: none;
}

a.tooltip2:hover{
z-index: 24;
color: #CC0000;
text-decoration: none;
}

a.tooltip2:visited{
text-decoration: none;
color: #CC0000;
}

a.tooltip2:active{
z-index: 24;
color: #CC0000;
text-decoration: none;
}

a.tooltip2 span{ display: none;
}

a.tooltip2:hover span{
border: 1px solid #CCCCCC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: block;
position: absolute;
top: -55px;
left: -170px;
width: 16em;
height: 4em;
background-color: #f4f1e8;
color: #666666;
font-size: 8pt;
font-family: Helvetica Neue;
text-align: left;
padding-left: 6px;
padding-right: 6px;
padding-top: 6px;
} 

/*==========Termina estilso para tooltip guia================*/
